<?php
/*
  $Id: public_money.php,v 1.1 2006/06/12 09:31:30 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_PAYMENT_PUBLIC_MONEY_TEXT_TITLE', '公費');
  define('MODULE_PAYMENT_PUBLIC_MONEY_TEXT_DESCRIPTION', '公費によるお支払い');
  define('MODULE_PAYMENT_PUBLIC_MONEY_TEXT_PROCESS', '下記コメント欄に必要書類等のお手続き方法について、ご記入をお願いいたします。');
  define('MODULE_PAYMENT_PUBLIC_MONEY_TEXT_EMAIL_FOOTER', '');
?>
